Subject: RE: Data transfer from Apple ][ to PC

From: chris <[email-masked]>
Date: Mon May 19 11:51:00 2003

>I've got 2 IIgs' here, a ROM 00 one signed by the man himself and a ROM 03
>one. This means I only need a Shiva bridge....:) *hint to Mike Ford :o))*

Do you not have access to a Mac built before the switch to USB?

If you do, just use the serial localtalk port on it and skip using a 
bridge entirely, unless you have some reason that you need to go to 
Ethernet with the IIgs.

-chris
<http://www.mythtech.net>